View Issue Details

IDProjectCategoryView StatusLast Update
0000934DCP-o-maticBugspublic2018-10-17 20:15
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
OSMac 
Target Version2.12.0 
Summary0000934: Cmd-W does not close program
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredSmall

Activities

carl

2017-09-03 20:26

administrator   ~0001808

139917b9200bfa336078a00db5bb9a4add30cdcd.

Issue History

Date Modified Username Field Change
2016-08-16 15:20 carl New Issue
2016-08-16 16:04 carl Target Version => 2.11.0
2017-04-21 10:54 carl Target Version 2.11.0 => 2.12.0
2017-04-21 10:54 carl Estimated work required Average => Small
2017-06-25 07:04 Cantar4 Sponsorship Added Cantar4: US$ 5
2017-06-25 07:04 Cantar4 Sponsorship Total 0 => 5
2017-09-02 22:26 carl Assigned To => carl
2017-09-02 22:26 carl Status new => confirmed
2017-09-03 20:26 carl Status confirmed => resolved
2017-09-03 20:26 carl Resolution open => fixed
2017-09-03 20:26 carl Note Added: 0001808
2018-10-17 20:15 carl Status resolved => closed